#19 Fix to support JBoss 4.x - 2

v1.2.1
closed-accepted
nobody
5
2005-05-18
2005-05-02
No

To support JBoss 4.x, you'll need the fixes I posted in
Fix to support JBoss 4.x - 1, and this file. Code
change is commented.

Discussion

  • Sebastian Gonzalez Oyuela

    Logged In: YES
    user_id=509526

    I think you forgot to check the "Check to Upload and Attach
    a File:" checkbox when uploaded the patch ;-)

     
  • Sebastian Gonzalez Oyuela

    • milestone: --> v1.2.1
    • status: open --> closed-accepted
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks